@import url(http://fonts.googleapis.com/css?family=Open+Sans);

	* { font-family: "Open Sans", Arial, Tahoma, Verdana, sans-serif;}

body
{
	font-size: 12px;
	font-family: "Open Sans", Arial, Tahoma, Verdana, sans-serif;
	margin: 0;
	padding: 0;
	background: #4D4D4F;
	
}

#header
{
	background: #efefef url(../img/header_bg.png) repeat-x top right;
	box-shadow: 0px 0px 13px 3px RGBA(0,0,0,0.2);
	z-index: 10;
	position: relative;
	padding: 15px 2%;
	border-top: 3px solid #0BB4F3;
	text-align: center;
}



#contentContainer
{

}

#content
{
	width: 960px;
	margin: 0 auto;
	padding-top: 20px;
}

h1
{
	font-size: 300%;
	font-weight: normal;
	color: #555;
	text-shadow: 0px 1px 0px #fff;
	text-align: center;
	margin: 0;
}

h2
{
	font-size: 166%;
	font-weight: normal;
	text-align: center;
	margin: 0.25em 0;
	color: #555;
	text-shadow: 0px 1px 0px #fff;	
}

p
{
	text-align: center;
}

#loginPanel
{
	border: 1px solid #999;
	width: 400px;
	margin: 30px auto;
	padding: 20px;
	border-radius: 15px;
	box-shadow: 0px 0px 8px RGBA(0,0,0,0.5), 0px 0px 0px 1px RGBA(255, 255, 255, 0.3) inset;
	background: #eee url(../img/loginpanel_bg.png) repeat-x left bottom;
			background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAIAAACgCAYAAAAmYr3BAAAAMklEQVR42mNgIAcwQjEDE0yEQgYLlQyk0BzytJOkiw5W0MFho4qHuuLhmuYHW5FCoYEAFmUBgNGq2TQAAAAASUVORK5CYII=);
			
				border-top: 3px solid #0BB4F3;
				border-bottom: 3px solid #0BB4F3;

}

img#logo
{
	display: block;
	margin: 5px auto 20px auto;
}


form
{
	margin: 0 auto;
	width: 350px;
}

form label
{
	width: 120px;
	font-weight: bold;
	display: block;
	float: left;line-height: 1.7;
	padding: 2px;
	text-align: right;
	position: relative;
	top: -2px;
	left: -4px;
font-size: 133%;	
}

form input[type="text"],form input[type="password"]
{
font-size: 133%;
	width: 157px;
	float: left;
	border: 1px solid #999;
	border-radius: 2px;
	padding: 3px;
	box-shadow: 0px 1px 0px #fff;
}

form div
{
	clear: both;
	padding: 10px 0;

}

form div.submit input
{
	float: none;
	display: block;
	margin: 0 auto;
	margin-top: 11px;
	
}

.error
{
	color: #600;
	background: #fee;
	border: 1px solid #600;
	padding: 10px;
}

form button
{
	display: block;
	width: 40%;
	padding: 6px;
	margin: 0 auto;
	background: #00AEEF;
	border-radius: 4px;
	font-size: 150%;
	text-transform: uppercase;
	color: #fff;
	border: 1px solid #00AEEF;
	box-shadow: 0px 1px 0px RGBA(255, 255, 255, 0.5) inset, 0px -1px 1px RGBA(0, 0, 0, 0.2) inset, 0px 4px 3px RGBA(255, 255, 255, 0.5) inset;
}

form button:active
{
	box-shadow: 0px 4px 8px RGBA(0,0,0,0.3) inset;
}
